<?php

include("variables.php");

/**
 * Created by Mumara Team
 * Date: 04/23/2025
 */

$lang["page"]["title"] = "Application Errors";
$lang["page"]["description"] = "Displaying Application Errors";
$lang["table_headings"]["type"] = "Error Type";
$lang["table_headings"]["error"] = "Error Details";
$lang["table_headings"]["added_on"] = "" . $lang["variables"]["created_on"] . "";

// Override File Check
$file = dirname(__FILE__) . DIRECTORY_SEPARATOR . "override.php";
if (file_exists($file)) {
    include $file;
}

return $lang;
